<?php

namespace App\Modules\CpSub\Services;

use App\Modules\CpSub\Models\CpSub;


class CpSubService
{
  
    /**
     * 得到图书列表
     *
     */
    public static function getCpSubs($params=[], $isAll = false) {
        return CpSub::getCpSubs($params, $isAll);
    }
}
